## preseed 1.50

=== debian/changelog ===
preseed (1.50) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by MAAC
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Besirovic
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Dec 2011 19:09:19 +0100
