## preseed 1.57ubuntu2

=== debian/changelog ===
preseed (1.57ubuntu2) raring; urgency=low

  * Cherrypick ml.po template fix from d-i svn. Fixes ubiquity ftbfs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 09 Jan 2013 14:58:23 +0000

preseed (1.57ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:15:51 +0000

preseed (1.57) unstable; urgency=low

  [ Cyril Brulebois ]
  * Add test suite to catch issues in preseed url parsing (auto-install.sh),
    along with a Makefile implementing a “check” target for dh to call.

  [ Philip Hands ]
  * deal with urls that consist of an unqualified machine name and a port
    Closes: #695908
  * also, deal with unnassigned-domain typo, by accepting both spellings

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Dec 2012 19:10:05 +0100

preseed (1.56ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 18:11:00 +0000

preseed (1.56) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 20:04:02 +0100

preseed (1.55ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/raring/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Oct 2012 17:00:57 +0000

preseed (1.55) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:22:52 +0200

preseed (1.54ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:48:35 +0100

preseed (1.54) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 08:40:19 +0200

preseed (1.53ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/quantal/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 13:56:44 +0100

preseed (1.53) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:18:30 +0200

preseed (1.52) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 22:56:51 +0200

preseed (1.51ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
  * Change default preseed root to "d-i/quantal/./preseed.cfg"
    (LP: #1015727).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jun 2012 19:31:39 +0100

preseed (1.51) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Samuel Thibault ]
  * Point the keymap alias to keyboard-configuration/xkb-keymap instead of the
    now-gone console-keymaps-at.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Greek, Modern (1453-) (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Central Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:59:44 +0200

preseed (1.50ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode, since
      Ubuntu uses console-setup.
  * Change default preseed root to "d-i/precise/./preseed.cfg".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Mar 2012 12:28:50 +0000
