## preseed 1.58

=== debian/changelog ===
preseed (1.58) unstable; urgency=low

  [ Updated translations ]
  * Malayalam fixed (preseed URLs)

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2013 07:38:34 +0100
