=== debian/changelog ===
preseed (1.62ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/trusty/./preseed.cfg".

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 21 Oct 2013 16:19:12 +0100

preseed (1.62) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 18:04:55 +0200

preseed (1.61) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:44:17 +0200

preseed (1.60ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/saucy/./preseed.cfg".

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 02 Aug 2013 11:34:04 +0100

preseed (1.60) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:18:33 +0200

preseed (1.59) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:23:32 +0200
