## preseed 1.62ubuntu1.2

=== debian/changelog ===
preseed (1.62ubuntu1.2) trusty; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 --  Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:09:28 +0800

preseed (1.62ubuntu1.1) trusty; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 11:58:53 -0400
