## preseed 1.66

=== debian/changelog ===
preseed (1.66) unstable; urgency=medium

  [ Philip Hands ]
  * Update auto-install/defaultroot for jessie.

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Sep 2014 07:15:05 +0200

preseed (1.65) unstable; urgency=medium

  [ Samuel Thibault ]
  * Always disable locale & keyboard question when auto is enabled, even if no
    preseed file was given on boot, in case the dhcp server provides it.
    Closes: #759290.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Sep 2014 14:41:58 +0200
