=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)
-Vcs-Browser: http://git.debian.org/?p=d-i/preseed.git
-Vcs-Git: git://git.debian.org/d-i/preseed.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/preseed.git
+Vcs-Git: git://anonscm.debian.org/d-i/preseed.git
 
 Package: preseed-common
 Architecture: all
