## preseed 1.71ubuntu1.2

=== debian/changelog ===
preseed (1.71ubuntu1.2) xenial; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:16:39 +0800

preseed (1.71ubuntu1.1) xenial; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 12:01:39 -0400

preseed (1.71ubuntu1) xenial; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Feb 2016 11:40:47 +0000

preseed (1.71) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * auto-install: correctly handle IPv6 addresses Closes: #815166, LP:
    #1547629

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 22:35:55 +0000

preseed (1.70) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:07:17 +0100

preseed (1.69) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Invert env-preseed and initrd-preseed so that the former overrides
    the latter. Closes: #805291

 -- Philip Hands <phil@hands.com>  Fri, 08 Jan 2016 19:49:20 +0100

preseed (1.68ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Change the "keymap" alias to keyboard-configuration/layoutcode.
    - Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 11:03:49 -0500

preseed (1.68) unstable; urgency=medium

  [ Philip Hands ]
  * rectify preseed_unspecified_at_boot test, that was broken in 1.65.
    Closes: #799361

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Sep 2015 07:01:34 +0200

preseed (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jul 2015 13:53:52 +0200

preseed (1.64ubuntu4) xenial; urgency=medium

  * Change default preseed root to "d-i/xenial/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Nov 2015 12:07:40 -0700

preseed (1.64ubuntu3) wily; urgency=medium

  * Change default preseed root to "d-i/wily/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:32:57 -0600

preseed (1.64ubuntu2) vivid; urgency=medium

  * Change default preseed root to "d-i/vivid/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Oct 2014 23:37:20 -0600
