## preseed 1.71ubuntu4

=== debian/changelog ===
preseed (1.71ubuntu4) zesty; urgency=medium

  * Change default preseed root to "d-i/zesty/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Oct 2016 12:09:31 -0600

preseed (1.71ubuntu3) yakkety; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1452202)
    - Modify debian/network-preseed.postinst

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 05 Oct 2016 11:50:09 -0400

preseed (1.71ubuntu2) yakkety; urgency=medium

  * Change default preseed root to "d-i/yakkety/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 06:01:48 -0600
