## preseed 1.71ubuntu5.1

=== debian/changelog ===
preseed (1.71ubuntu5.1) artful; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Zhang Hua <joshua.zhang@canonical.com>  Fri, 26 Jan 2018 13:32:11 +0800

preseed (1.71ubuntu5) artful; urgency=medium

  * Change default preseed root to "d-i/artful/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Apr 2017 12:03:35 -0600
