## preseed 1.71ubuntu7

=== debian/changelog ===
preseed (1.71ubuntu7) bionic; urgency=medium

  * Fix for netcfg/hostname, if set, to take precedence. (LP: #1745531)
    - Modify debian/network-preseed.postinst to make it more robust

 -- Hua Zhang <joshua.zhang@canonical.com>  Thu, 25 Jan 2018 15:12:38 +0800

preseed (1.71ubuntu6) bionic; urgency=medium

  * Change default preseed root to "d-i/bionic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Nov 2017 14:43:17 -0700
