## preseed 1.71ubuntu8

=== debian/changelog ===
preseed (1.71ubuntu8) cosmic; urgency=medium

  * Change default preseed root to "d-i/cosmic/./preseed.cfg".

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:54:03 -0600
