## preseed 1.85

=== debian/changelog ===
preseed (1.85) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Apr 2017 08:20:21 +0200

preseed (1.84) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Mar 2017 08:36:12 +0100

preseed (1.83) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 08:14:47 +0100

preseed (1.82) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Feb 2017 06:38:47 +0100

preseed (1.81) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Feb 2017 08:21:59 +0100

preseed (1.80) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Feb 2017 16:05:33 +0100

preseed (1.79) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 07:18:39 +0100

preseed (1.78) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 13:27:03 +0100

preseed (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Anton Gladky
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Jan 2017 06:49:37 +0100

preseed (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Dec 2016 07:01:08 +0100

preseed (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Dec 2016 08:18:34 +0100

preseed (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Dec 2016 08:15:04 +0100

preseed (1.73) unstable; urgency=medium

  * make preseed_fetch pass all it's params onto fetch-url
    which allows one to add the new optional checksum as 3rd param
  * Update auto-install/defaultroot for stretch. (closes: 845326)

 -- Philip Hands <phil@hands.com>  Thu, 24 Nov 2016 13:15:11 +0100

preseed (1.72) unstable; urgency=medium

  * run preseed/early_command after env_preseed, so that one can again specify this on
    the kernel command line.

 -- Philip Hands <phil@hands.com>  Sun, 26 Jun 2016 16:54:23 +0200
