## preseed 1.102

=== debian/changelog ===
preseed (1.102) unstable; urgency=medium

  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927521)
  * Update auto-install/defaultroot, replacing stretch with buster. Thanks
    to Jose M Calhariz (See: #928031).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 26 Apr 2019 15:05:13 +0200

preseed (1.101) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 23:04:27 +0100

preseed (1.100) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Romanian (ro.po) by Andrei POPESCU
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 22:47:19 +0100

preseed (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 17:38:42 +0100

preseed (1.98) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 12:39:22 +0200

preseed (1.97) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Holger Wansing ]
  * Mark 'Checksum error' strings as translatable, which have been introduced
    during Stretch development cycle already.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Aug 2018 12:37:13 +0200

preseed (1.96) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Apr 2018 19:09:20 +0200

preseed (1.95) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Feb 2018 19:10:35 +0100

preseed (1.94) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jan 2018 17:51:27 +0100

preseed (1.93) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 07:27:55 +0100

preseed (1.92) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Dec 2017 08:12:33 +0100

preseed (1.91) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:46:37 +0100

preseed (1.90) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 22:08:43 +0100

preseed (1.89) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Nov 2017 14:13:24 +0100

preseed (1.88) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Oct 2017 09:16:49 +0200

preseed (1.87) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:38:34 +0200

preseed (1.86) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jun 2017 10:56:15 +0200
