## preseed 1.102+nmu1

=== debian/changelog ===
preseed (1.102+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:34:06 +0800
