=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Philip Hands <phil@hands.com>, Christian Perrier <bubulle@debian.org>
+Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/preseed.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/preseed.git
+Vcs-Browser: https://salsa.debian.org/installer-team/preseed
+Vcs-Git: https://salsa.debian.org/installer-team/preseed.git
 
 Package: preseed-common
 Architecture: all
@@ -31,14 +31,14 @@
 
 Package: initrd-preseed
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}, preseed-common
 Description: load debconf preseed file from /preseed.cfg on the initrd
 Package-Type: udeb
 
 Package: env-preseed
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}
 Description: debconf preseeding via environment variables
 Package-Type: udeb
