## preseed 1.104

=== debian/changelog ===
preseed (1.104) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates files. Includes updating
    all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:59:07 +0100

preseed (1.103) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 17:10:38 +0200
