## preseed 1.109

=== debian/changelog ===
preseed (1.109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 May 2021 00:16:54 +0200

preseed (1.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Occitan (oc.po) by Quentin PAGÈS
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 18:37:59 +0100

preseed (1.107) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:51:19 +0100

preseed (1.106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 22:18:19 +0200

preseed (1.105) unstable; urgency=medium

  * Team upload

  * Update auto-install/defaultroot, replacing buster with bullseye. Thanks
    to John Doe for the hint.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 09 Mar 2020 20:40:10 +0100
