## preseed 1.122

=== debian/changelog ===
preseed (1.122) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:37:38 +0100

preseed (1.121) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:39:14 +0200

preseed (1.120) unstable; urgency=medium

  * Team upload.

  [ D-I role ]
  * [l10n]  Commit changed/added po files (from l10n-sync run at dillon)

  [ Philip Hands ]
  * optionally treat initrd's /preseed.cfg as internal

 -- Philip Hands <phil@hands.com>  Thu, 31 Aug 2023 10:51:11 +0200

preseed (1.119) unstable; urgency=medium

  * Switch auto-install/defaultroot to trixie.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 Jun 2023 19:21:49 +0200

preseed (1.118) unstable; urgency=medium

  * Fix empty hostname handling on GNU/Hurd.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Jun 2023 01:03:56 +0200
