## preseed 1.123

=== debian/changelog ===
preseed (1.123) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 22:57:18 +0200
