## preseed 1.124

=== debian/changelog ===
preseed (1.124) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:46:02 +0200
