## preseed 1.124trisquel1

=== debian/changelog ===
preseed (1.124trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:59 +0000
