## preseed 1.125

=== debian/changelog ===
preseed (1.125) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:27 +0200
