=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: preseed
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/preseed
 Vcs-Git: https://salsa.debian.org/installer-team/preseed.git
 
 Package: preseed-common
 Architecture: all
 Priority: standard
-Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils (>= 1.117)
+Depends: ${misc:Depends}, ${shlibs:Depends}, di-utils
 Description: common files for preseeding
 Package-Type: udeb
 
@@ -31,14 +31,12 @@
 
 Package: initrd-preseed
 Architecture: all
-Priority: optional
-Depends: ${shlibs:Depends}, preseed-common
+Depends: ${shlibs:Depends}, preseed-common, ${misc:Depends}
 Description: load debconf preseed file from /preseed.cfg on the initrd
 Package-Type: udeb
 
 Package: env-preseed
 Architecture: all
-Priority: optional
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: debconf preseeding via environment variables
 Package-Type: udeb
