## preseed 1.126

=== debian/changelog ===
preseed (1.126) unstable; urgency=medium

  [ Philip Hands ]
  * add debian/salsa-ci.yml (with branch2repo)
  * add a test of 'https' preseed urls
  * switch to 'usr/' prefixed install paths (closes: #1122361)
  * preseed.sh: fix lintian script-not-executable warning

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by "Ab" & Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Lao (lo.po) by "BoneNI"

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 12:42:59 +0100
